input{
    max-width: 500px;
}

#carousel{
    text-align: center;
}
button.submit{
    color: rgb(32, 159, 182);
}

#check-value{
    color: rgb(32, 159, 182);
}
#check-value.emptyfield{
    color: lightgrey;
}
li.emptyfield{
    background-color: lightgrey;
    
}
.carousel-inner{
    min-height: 400px;
}
.question-content{
    font-size: large;
}